/*.extends{
	transition: width 1s, height 1s;
}*/
@font-face {
  font-family: fira-sans;
  src: url('../fonts/FiraSans-Regular.ttf');
}

*{
  font-family: inter !important;
}

.extends{
	position: fixed;
    width: 60%;
    height: 75% !important;
    margin: auto;
    z-index: 1111;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;

}
.wrapper .row {
    margin-left: 9px !important;
    margin-right: 9px !important;
}
.element-container{
  height: 41vh;
}
.wrapper .element-container{
 padding:0.25rem !important;
}
.element-container .ps-2{
  padding-top: 2px;
    padding-bottom: 3px;
}
span.bh{
    position: relative;
    padding-top: 3.5px;
}
.element{
    transition: width 3s, height 1s ;
}

.element textarea{
  outline: none;
  font-size: 17px;
  line-height: 24px;
  line-break: 10px;
  font-family: 'fira-sans' !important;
  margin-top: -3px;
  padding-left: 16px !important;
}
.extends textarea{
  font-size: 20px;
    padding: 16px !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
    line-height: 27px;
  
}
.project-name{
    width:100%;
  outline: none;
}

.element .heading{
  position: sticky;
  color: black;
  font-size: 25px;
  padding-left: 8px;
    padding-top: 5px;
}
.element .heading span.text-white.fw-bold.me-3.ps-2.pe-2{
    display:none;
}
::placeholder{
  color: black;
}
/* width */
::-webkit-scrollbar {
  width: 7px;
}

/* Track */
::-webkit-scrollbar-track {
  background: white;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: grey;
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: grey;
}

.heading-container p{
  letter-spacing: 2px;
}
.h-40{
    height:40%
}
.h-60{
    height:60%
}